Subject: Re: Is there a dejagnu for cygwin32?
From: [email-masked] (Christian Jönsson FOA 72)

25 Jun 1998 03:16:13 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------0F92CAD3E5648A4FBB7724BF"
To: [email-masked], [email-masked]

This is a multi-part message in MIME format.
--------------0F92CAD3E5648A4FBB7724BF
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

I'm sorry about the confusion I might have caused you. I was acually aimi=
ng at having  a "recent snapshot" to use with the
egcs suite. I can't compile, e.g.,
ftp://egcs.cygnus.com/pub/egcs/infrastructure/dejagnu-980528.tar.gz
and I quite can't understand how I would do it. Perhaps someone could hin=
t me?

TIA,

/ChJ

Christian J=F6nsson FOA 72 wrote:

> I have a minor thought, though, is dejagnu avaliable in cygwin32 env? I=

> was thinking, primarily, of a runtest making use of the cygwin32
> installed tcl/tk libraries etc. If one cannot get that, perhaps one
> could compile a "stand-alone" dejagnu with it's own tcl/tk, but then
> again, perhaps it can't be done...
>
> Do you have any experience yourself with this issue? Or have you perhap=
s
>
> heard of someone with such an experience?
>
> TIA for you comments (if you do decide to comment, that is...)
>
> Cheers,
> ---
> Christian J=F6nsson FOA 72

--------------0F92CAD3E5648A4FBB7724BF
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Christian Jvnsson
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Christian Jvnsson
n:              Jvnsson;Christian
org:            Sweden's Defence Research Establishment
adr:            ;;P.O. Box 1165;SE-581 11  LINKVPING;;;Sweden
email;internet: [email-masked]
title:          Researcher
tel;work:       +46 13 37 81 05
tel;fax:        +46 13 37 80 49
tel;home:       +46 13 21 19 20
x-mozilla-cpt:  ;0
x-mozilla-html: FALSE
version:        2.1
end:            vcard

--------------0F92CAD3E5648A4FBB7724BF--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".